#socialshareprivacy_container{
	position: fixed;
	right: -165px;
	border: 1px solid #E7E7E7;
	border-right: 0px;
	padding-left: 0px;
	width: 200px;
	height: 170px;
	background-color: #FFF;
	transition: right 1.0s ease;
}

#socialshareprivacy_panelheader{
	float: left;
	width: 35px;
	height: 170px;
	background: url(./socialshare_show.png);
	transition: background 0.5s ease;
}

#socialshareprivacy {
	float: right;
}
